Agro IT ‘tip van de week’: Blijf up-to-date met uw database!

Bent u van plan binnenkort uw server te vervangen? Houd er dan rekening mee dat vanaf Windows Server 2016 (en de meer recente Windows Servers) de Pervasive PSQLv13 of PSQLv14 database vereist is. Ditzelfde geldt voor nieuwe werkplekken met Windows10.

In het geval u niet direct kunt terugvinden welke versie van de Pervasive PSQL database op uw systemen in combinatie met Agro IT operationeel is, kunt u desgewenst even bellen of mailen naar de Binnendienst. Wij geven u dan aan welke versie van de database bij u operationeel is.

Met vriendelijke groet,

Team Agro IT

Schuiven naar boven